LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Classes | Modules
ApplicationRegistration.idl File Reference

Go to the source code of this file.

## Classes
service | ApplicationRegistration
| registers UNO objects as COM objects. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::bridge
| Interfaces for building bridges to other component models.
module | com::sun::star::bridge::oleautomation
| interfaces for UNO bridge to OLE automation.